## runit-openrc-wrapper

A small wrapper for runit based systems (e.g. __Voidlinux__) to use a subset of
openrc's `rc-service` and `rc-update` commands.

## Motivation

I wanted to use __Ansible__ for my __Voidlinux__ systems and patching
__Ansible__'s "`service`" module seems to be a PITA. So I decided to write a
small wrapper which is detected by __Ansible__ as openrc. Attention!
"`ansible_service_mgr`" variable of "`setup`" module still contains "`runit`"!

## Installation

Just copy all `rc-*` files to `/usr/bin` or another location in your root's
PATH.

## Contributors

  * Sven Velt

## Licence

See `LICENCE`

